* { margin:0; padding:0;}
body { background:url(images/body-bg.gif) repeat center top; font-family:Arial, Helvetica, sans-serif; font-size:100%; line-height:1em; color:#4f4f4f;}

input, textarea { font-family:Arial, Helvetica, sans-serif; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper, block { width:100%; overflow:hidden;}
.container { width:100%;}

p { margin:0; padding:0;}

.body-left { background:url(images/body-left.jpg) no-repeat right top; position:absolute; left:-3px; top:0; width:50%; height:905px;}
.body-right { background:url(images/body-right.jpg) no-repeat left top; position:absolute; right:3px; width:50%; top:0; height:783px;}
.tail-top { background:url(images/tail-top.jpg) left top repeat-x;}


/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

.form { height:26px; width:100%; overflow:hidden;}
.form label { width:86px; float:left; padding-top:2px;} 
.form span { float:right; font-size:2.07em; color:#f37722; line-height:.92em;}
.form input {width:223px; padding:2px 0 2px 3px; background:#fff; border:1px solid #7ca22d; float:left;}


/*==================list====================*/
ul { list-style:none;}

.site-nav { width:100%; overflow:hidden; padding-top:3px;}
.site-nav li { float:left; font-size:.86em; border-left:1px solid #92a364; margin-left:-1px; line-height:1.67em; padding:0 22px 0 22px;}
.site-nav li a { text-decoration:none; color:#eeffd1; font-weight:bold;}
.site-nav li a:hover { text-decoration:underline;}

.footer-nav { width:100%; overflow:hidden;}
.footer-nav li { float:left; border-left:1px solid #f2ffe0; margin-left:-1px; padding:0 14px 0 14px;}
.footer-nav li a { color:#f2ffe0; text-decoration:none;}
.footer-nav li a:hover { text-decoration:underline;}

.list li { background:url(images/marker-1.gif) no-repeat left 6px; padding:0 0 2px 11px; font-size:.86em; color:#8da601;}
.list li a { text-decoration:none; color:#8da601;}
.list li a:hover { text-decoration:underline;}

.list1 { width:100%; overflow:hidden;}
.list1 li { font-size:.93em; color:#151c01; border-top:1px solid #d3eaa8; margin-top:-1px; vertical-align:bottom; padding-top:4px; margin-bottom:3px;}
.list1 li span { background:url(images/marker-2.gif) no-repeat left 5px; padding-left:15px; display:block;}
.list1 li a { text-decoration:none; color:#151c01;}
.list1 li a:hover { color:#8da601;}

/*==================other====================*/
.img-box { font-size:.86em;}
.img-box p { margin-bottom:8px;}
.img-box p span { width:108px; display:block; float:left;}
.img-box a { color:#4f4f4f;}
.img-box a.txt1 { font-size:1.17em; color:#dd752c;}
.img-box img { margin-bottom:12px; display:block;}

.p1 { margin-bottom:15px;}
.p2 { margin-bottom:24px;}


/*==================txt, links, lines, titles====================*/
a {color:#4f4f4f;}
a:hover{text-decoration:none;}

h4 { font-size:.93em; color:#152f01; margin-bottom:32px;}

.txt1 { color:#dd752c;}

.rss { border-left:1px solid #92a364; font-size:.86em; padding-left:21px; line-height:1.67em;}
.rss a { background:url(images/rss.gif) no-repeat right top; color:#eeffd1; padding:2px 40px 3px 0; display:block; text-decoration:none;}
.rss a:hover { text-decoration:underline;}

.link1 { display:block; float:left; background:url(images/link1-bgd.gif) left top repeat-x; color:#eeffd1; text-decoration:none; margin-right:20px;}
.link1 em { display:block; background:url(images/link1-left.gif) no-repeat left top;}
.link1 b { display:block; background:url(images/link1-right.gif) no-repeat right top; padding:5px 21px 5px 21px; font-weight:normal; font-style:normal;}
.link1:hover { text-decoration:underline;}

.link2 { display:block; float:left; background:url(images/link2-bgd.gif) left top repeat-x; color:##EEDEF1; padding:5px 21px 5px 21px; text-decoration:none; margin-right:20px;}
.link2:hover { text-decoration:underline;}

.line-hor { border-bottom:1px solid #d6e3c0; margin:36px 0 27px 0; overflow:hidden; font-size:0; line-height:0;}

.title { margin-bottom:12px;}


/*==================boxes====================*/
.header-box { width:100%; background:url(images/NewSergio1.jpg)  no-repeat top;}
/*.header-box .left { background:url(images/header-left.gif) no-repeat left top;}
.header-box .right { background:url(images/header-right.gif) no-repeat right top;}*/

.box { background:#fff; width:100%;}
.box .border-top {background:url(images/border-top.gif) repeat-x top;}
.box .left-bot-corner {background:url(images/left-bot-corner.gif) no-repeat left bottom; min-height:623px; height:auto!important; height:623px;}
.box .right-bot-corner {background:url(images/right-bot-corner.gif) no-repeat right bottom; }
.box p { line-height:1.43em;}
.box .inner { padding:46px 20px 25px 35px;}

.box1 { width:100%; background:#95ba47; margin-bottom:17px; }
.box1 .inner { padding:17px 11px 10px 13px;}

.form-box { width:100%; background:url(images/form-tail.gif) repeat-x top;}
.form-box .left { background:url(images/form-left.gif) no-repeat left top; padding:1px 0 0 1px; width:100%; overflow:hidden;}
.form-box a img { float:right; margin-top:-1px;}
.form-box input { float:left; border:0; padding:4px 0 1px 3px; width:170px;}

.box2 { width:100%; background:url(images/border-top1.gif) repeat-x top #f0ffcd; margin-bottom:18px;}
.box2 .left-top-corner { background:url(images/left-top-corner.gif) no-repeat left top;}
.box2 .right-top-corner { background:url(images/left-top-corner.gif) no-repeat right top;}
.box2 .inner { padding:16px 23px 18px 21px;}


/*header*/
#header .indent { padding-top:52px;}
#header .row-1 { height:197px;}
#header .row-1 .logo { padding:30px 0 35px 197px;}
#header .row-1 p { padding:0 45px 0 169px; font-size:.79em; font-style:italic; color:#485f02; line-height:1.18em;}
#header .row-2 { width:100%; overflow:hidden;}
#header .row-2 .fleft { padding:10px 0 0 14px;}
#header .row-2 .fright { padding:10px 23px 0 0;}

/*content*/
#content .indent { padding:0 15px 20px 0;}

/*footer*/
#footer .indent { padding:21px 0 0 22px;}
#footer p { font-size:.86em; color:#283403; padding:3px 0 0 14px;}
#footer p a { color:#283403; text-decoration:none;}
#footer p a:hover { text-decoration:underline;}

/*==========================================*/
